.industrysolution-banner{
    background-image: url('/static/h5/images/industrysolution/banner.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 100% 100%;
}
/* 热门行业 */
.profile-strength{
    padding-bottom: 2rem;
    background-color: #ffffff;
}
.hot-industry{
    padding:2rem 0.9rem;
}
.hot-industry .swiper-slide{
    background: rgba(255, 255, 255, 0.29);
    box-shadow: 0px 2px 4px  rgba(0, 0, 0, 0.08);
}
.hot-industry .swiper-slide div:first-child::after{
    content:'';
    position: absolute;
    top: 0;
    left: 0;
    width:100%;
    height: 18.4rem;
    background-color: rgba(0,0,0,.3);
}
.hot-industry .swiper-slide div:first-child a{
    display: inline-block;
    width:100%;
    height: 100%;
}
.hot-industry .hot-industry-title{
    position: absolute;
    bottom:1rem;
    left: 50%;
    transform: translate(-50%,0);
    color: #ffffff;
    font-size: 1.6rem;
    width: 100%;
    z-index: 2;
}
.hot-industry-info{
    padding: 2rem;
}
.hot-industry-info p{
    color: rgba(102, 102, 102, 1);
    text-align: left;
    font-size: 1.4rem;
    line-height: 2.5rem;
}
.hot-industry-info p:first-child{
    color: rgba(56, 56, 56, 1);
    font-weight: 700;
    font-size: 1.6rem;
}
.hot-industry-info .iconfont{
    font-size: 2.2rem;
    color: rgba(230, 0, 19, 1);
    position: absolute;
    bottom: 1.4rem;
    right:1rem;
}

/* 行业解决计划 */
.solution-con{
    background: rgba(242, 244, 246, 0.8);
}
.solution-swiper .solution-list{
    margin-top:1rem;
    gap:1rem;
    padding: 1rem;
}
.solution-swiper .solution-list li{
    /*flex: 0 0 calc(50% - 0.5rem);*/
    min-width: calc(50% - 0.5rem);
    max-width: calc(50% - 0.5rem);
    padding:0.4rem;
    background-color: #ffffff;
    height: 32.8rem;
}
.solution-swiper .solution-list li a{
    display: inline-block;
    width: 100%;
    height: 100%;
}
.solution-swiper .solution-list li img{
    width:100%;
    height: 12.4rem;
}
.solution-swiper .solution-list li .solution-list-item-info{
    padding: 0.8rem 0.8rem 0;
}
.solution-swiper .solution-list li .solution-list-item-info p{
    text-align: left;
    color: rgba(102, 102, 102, 1);
    line-height: 2.2rem;
    font-size: 1.2rem;
}
.solution-swiper .solution-list li .solution-list-item-info>p:nth-child(3){
    display: -webkit-box;
    -webkit-line-clamp: 3; /* 限制显示三行 */
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    min-height: 6.6rem;
}
.solution-swiper .solution-list li .solution-list-item-info p:first-child{
    color: rgba(51, 51, 51, 1);
    font-size: 1.4rem;
    font-weight: 700;
    display: -webkit-box;
    -webkit-line-clamp:1; /* 限制显示三行 */
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space:normal;
}
.solution-swiper .solution-list li .solution-list-item-info .line{
    width:3rem;
    height: 0.2rem;
    background-color: rgba(237, 28, 36, 1);
    margin:0.5rem 0;
}
.solution-swiper .solution-list li .solution-list-item-info>div p:first-child{
    font-size: 1.4rem;
    font-weight: 500;
    color: rgba(0, 0, 0, 1);
    padding: 0.5rem 0;
    display: flex;
    align-items: center;
    justify-content:flex-start;
}
.solution-swiper .solution-list li .solution-list-item-info>.position-r{
    height: 7.6rem;
}
.solution-swiper .solution-list li .solution-list-item-info>div .icon-tuijian{
    color: rgba(230, 0, 19, 1);
    font-size: 2.4rem;
    font-weight:0;
    margin-right:0.5rem;
}
.solution-swiper .solution-list li .solution-list-item-info>div .icon-youjiantou{
    position: absolute;
    bottom:-0.6rem;
    right: 0;
    color: rgba(128, 128, 128, 1);
    font-size: 2rem;
}
.solution-swiper .solution-list li .solution-list-item-info .recommended-item{
    width: 90%;
    white-space: nowrap;
    overflow: hidden; 
    text-overflow: ellipsis;
}

#solution-swiper{
    padding-bottom: 4rem;
}


/* 计划详情 */
.industrysolution-details-info .product-details-info-xq{
    padding-bottom: 1rem !important;
}
.profession-info{
    padding: 1rem;
}
.profession-info p{
    color:rgba(85, 85, 85, 1);
    text-align: left;
    line-height: 2.4rem;
    font-size: 1.3rem;
    margin-bottom: 1rem;
    letter-spacing: 0.1rem;
    padding: 0 1rem;
}
.profession-info img{
    width: 100%;
    height: 26.8rem;
    margin-bottom: 1rem;
}
.profession-info .common-btn{
    padding-left: 2rem;
    padding-right: 2rem;
    font-size: 1.4rem;
}

/* 应用 */
.industry-application{
    padding: 2rem 1rem;
    padding-bottom: 4rem;
}
.industry-application ul{
    gap:1rem;
}
.industry-application ul li{
    flex:0 0 calc(50% - 0.5rem)
}
.industry-application ul li img{
    width:100%;
    height: 12.9rem;
}
.industry-application ul li p{
    width: 100%;
    height: 3.2rem;
    line-height: 3.2rem;
    text-align: center;
    color: #ffffff;
    font-size: 1.4rem;
    background: rgba(56, 56, 56, 0.3);
    box-shadow: 0px 2px 20px  rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(4px);
    position: absolute;
    bottom: 0;
    left:0;
}

/* 应用优势 */
.advantage-list{
    padding: 2rem 1rem;
    gap:1rem;
}
.advantage-list li{
    flex:0 0 calc(50% - 0.5rem);
    font-size: 1.3rem;
    line-height: 2.2rem;
    color: rgba(102, 102, 102, 1);
    padding: 2rem 1rem;
    background-color: #ffffff;
    text-align: left;
}
.advantage-list li p:first-child{
    color: rgba(56, 56, 56, 1);
    font-size: 1.6rem;
    padding-bottom: 1rem;
}
.advantage-list li .common-btn{
    padding:0.5rem 1rem;
    margin-top: 2rem;
    font-size: 1.2rem;
    border-color: rgba(166, 166, 166, 0.5);
    color:rgba(128, 128, 128, 1);
}
/* 推荐机型 */
.recommend-info{
    padding: 2rem 1rem;
}
.recommend-info .recommend-info-img{
    width:100%;
    height:20.5rem;
    background-image: url('/static/h5/images/industrysolution/industry-solution-bg2.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 100%;
}
.recommend-info .recommend-info-img img{
    /*width:100%;*/
      height: 17rem;
  
    margin: 30rem;

}
.recommend-info .recommend-info-img span{
    width: 100%;
    position: absolute;
    bottom: 1rem;
    left: 50%;
    transform: translate(-50%,0);
    color: rgba(56, 56, 56, 1);
    font-size: 1.5rem;
}
.recommend-info p{
    color: rgba(85, 85, 85, 1);
    font-size: 1.3rem;
    line-height: 2.4rem;
    padding: 1rem;
    text-align: left;
}
.recommend-info .other>p{
    color: rgba(56, 56, 56, 1);
    font-size: 1.6rem;
}
.recommend-info .other ul{
    gap: 1rem;
}
.recommend-info .other li{
    flex:0 0 calc(50% - 0.5rem);
    font-size: 1.3rem;
   
    padding: 1rem 0;
}
.recommend-info .other li img{
    width: auto;
    height: 10rem;
    border: 0.1rem solid rgba(207, 207, 207, 1);
}
.recommend-info .other li p{
    padding: 0;
}
.bbtitle{
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    min-height: 2rem;
}

.label-info,.recommend-con{
    background-color: #ffffff;
}
.industry-application-con
{
    background: rgba(252, 252, 252, 1);
}
.label-info .common-title p{
    font-size: 2rem !important;
}

.setting-video{
    background-color: #ffffff;
}
<!--耗时1772294172.1404秒-->